.light .box1 {
  padding: 0.6rem 0 0.87rem;
  overflow: hidden;
}
.light .box1 .info {
  width: 8.04rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.36rem;
  text-align: center;
  margin: 0.31rem auto 0;
}
.light .box1 .swiper {
  margin-top: 0.2rem;
  width: 100%;
  height: 3.76rem;
  overflow: visible;
}
.light .box1 .swiper .scale-box {
  height: 3.25rem;
  margin-bottom: 0.11rem;
}
.light .box1 .swiper p {
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.36rem;
  text-align: center;
}
.light .box2 {
  background-color: #003E95;
  background-image: url('../img/light1.png');
  background-position: center bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
  padding: 0.91rem 0 1.37rem;
}
.light .box2 .smallTit,
.light .box2 .bigTit {
  color: #fff;
}
.light .box2 .info {
  width: 7.67rem;
  font-weight: 400;
  font-size: 0.22rem;
  color: rgba(255, 255, 255, 0.6);
  margin: 0.41rem auto 0;
  text-align: center;
}
.light .box3 {
  background: #F8F8F8;
  padding: 1.57rem 0 1.59rem;
}
.light .box3 .main {
  display: flex;
  gap: 1.14rem;
}
.light .box3 .main .left {
  width: 7.35rem;
  height: 4.85rem;
}
.light .box3 .main .right {
  padding-top: 0.94rem;
}
.light .box3 .main .right .smallTit,
.light .box3 .main .right .bigTit {
  text-align: left;
}
.light .box3 .main .right .titLine {
  margin-left: 0;
}
.light .box3 .main .right .info {
  width: 6.49rem;
  margin-top: 0.65rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #555555;
  line-height: 0.28rem;
}
.light .box4 {
  padding: 0.84rem 0 1.95rem;
}
.light .box4 .info {
  width: 8.04rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.36rem;
  margin: 0.31rem auto 0;
  text-align: center;
}
.light .box4 .list {
  margin-top: 0.38rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.32rem;
}
.light .box4 .list .item {
  width: 3.75rem;
  height: 4.85rem;
  background: #F8F8F8;
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
}
.light .box4 .list .item:hover {
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.16rem 0rem rgba(0, 62, 149, 0.3);
}
.light .box4 .list .item .scale-box {
  width: 100%;
  height: 1.81rem;
  border-radius: 0.03rem 0.03rem 0rem 0rem;
}
.light .box4 .list .item .text {
  padding: 0.56rem 0.45rem 0.39rem;
}
.light .box4 .list .item .text .tit {
  font-weight: 400;
  font-size: 0.16rem;
  color: #003E95;
  background: rgba(216, 216, 216, 0.2);
  width: fit-content;
  margin-bottom: 0.1rem;
  padding: 0 0.05rem;
}
.light .box4 .list .item .text .txt {
  font-weight: 400;
  font-size: 0.2rem;
  color: #333333;
  line-height: 0.32rem;
  height: 1.33rem;
}
.light .box4 .list .item .text .btn {
  font-weight: 400;
  font-size: 0.16rem;
  color: #00AB7B;
  display: flex;
  align-items: center;
  gap: 0.08rem;
}
.light .box4 .list .item .text .btn img {
  width: 0.29rem;
  height: 0.29rem;
}
.light .box5 {
  width: 100%;
  background: #F8F8F8;
  overflow: hidden;
}
.light .box5 .main {
  height: 7.35rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.light .box5 .main .left {
  width: 6.49rem;
}
.light .box5 .main .left .smallTit,
.light .box5 .main .left .bigTit {
  text-align: left;
}
.light .box5 .main .left .titLine {
  margin-left: 0;
}
.light .box5 .main .left .info {
  font-weight: 400;
  font-size: 0.16rem;
  color: #555555;
  line-height: 0.28rem;
  margin-top: 0.41rem;
}
.light .box5 .main .left .info span {
  color: #00AB7B;
}
.light .box5 .main .right {
  width: 8.65rem;
  height: 9.22rem;
}
.light .box6 {
  width: 100%;
  background: #F8F8F8;
  position: relative;
}
.light .box6::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(-90deg, #00AB7B 8.57%, rgba(0, 171, 123, 0) 100%);
  top: 0;
  left: 0;
  z-index: 0;
}
.light .box6 .main {
  height: 8rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.light .box6 .main .smallTit,
.light .box6 .main .bigTit {
  color: #fff;
}
.light .box6 .main .titLine {
  margin-right: 0;
}
.light .box6 .main .titLine::before,
.light .box6 .main .titLine::after {
  background: #FFFFFF;
}
.light .box6 .main .info {
  width: 4.77rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #FFFFFF;
  line-height: 0.28rem;
  text-align: right;
}



@media screen and (max-width:1042px){
  .light .box1{
    padding: 50px 0;
  }
  .light .box1 .info{
    width: 100%;
    font-size: 14px;
    line-height: 1.625;
  }
  .light .box1 .swiper{
    margin-top: 30px;
  }

  .light .box1 .swiper p{
    font-size: 14px;
    line-height: 2;
  }

  .light .box2{
    padding: 50px 0;
  }
  .light .box2 .info{
    width: 100%;
    margin-bottom: 15px;
    font-size: 14px;
  }


  .light .box3{
    padding: 50px 0;
  }
  .light .box3 .main{
    flex-direction: column-reverse;
    gap: 20px;
  }
  .light .box3 .main .left{
    width: 100%;
  }
  .light .box3 .main .right{
    width: 100%;
    padding: 0;
  }
  .light .box3 .main .right .info{
    width: 100%;
    font-size: 14px;
    line-height: 1.75;
  }


  .light .box4{
    padding: 50px 0;
  }
  .light .box4 .info{
    width: 100%;
    font-size: 14px;
    line-height: 1.725;
  }
  .light .box4 .list{
    margin-top: 20px;
    gap: 10px;
  }
  .light .box4 .list .item{
    width: 100%;
    height: auto;
  }
  .light .box4 .list .item .scale-box{
    height: 0;
    padding-bottom: 62%;
    overflow: hidden;
    position: relative;
  }
  .light .box4 .list .item .scale-box img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .light .box4 .list .item .text{
    padding: 20px;
  }
  .light .box4 .list .item .text .tit{
    font-size: 12px;
    padding: 5px 10px;
    margin: 0;
  }
  .light .box4 .list .item .text .txt{
    font-size: 14px;
    line-height: 1.6;
    height: auto;
    margin: 10px 0;
  }
  .light .box4 .list .item .text .btn{
    font-size: 12px;
  }

  .light .box5{
    padding: 50px 0;
  }
  .light .box5 .main{
    height: auto;
    flex-direction: column;
  }
  .light .box5 .main .left .info{
    font-size: 14px;
    line-height: 1.75;
    margin: 0 0 20px;
  }
  .light .box5 .main .right{
    width: 100%;
    height: auto;
  }



  .light .box6 .main .info{
    width: 90%;
    font-size: 14px;
    line-height: 1.75;
  }
}



